<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'af', version '2.9'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Aanvaar';
$string['accept_grades'] = 'Aanvaar punte vanuit die hulpmiddel';
$string['accept_grades_admin'] = 'Aanvaar punte vanuit die hulpmiddel';
$string['accept_grades_help'] = 'Spesifiseer of die hulpmiddelverskaffer punte wat slegs met hierdie eksterne hulpmiddeleksemplaar geassoseer word, kan byvoeg, bywerk, lees en skrap.

Sommige hulpmiddelverskaffers ondersteun rapportering van punte terug aan Moodle gegrond op aksies wat binne die hulpmiddel geneem is en skep sodoende \'n meer geïntegreerde ervaring.

Let daarop dat hierdie instelling oorheers kan word in die hulpmiddelkonfigurasie.';
$string['accepted'] = 'Aanvaar';
$string['action'] = 'Aksie';
$string['active'] = 'Aktief';
$string['activity'] = 'Aktiwiteit';
$string['addnewapp'] = 'Ontsper eksterne toepassing';
$string['addserver'] = 'Voeg nuwe vertroude bediener by';
$string['allow'] = 'Laat toe';
$string['allowsetting'] = 'Laat hulpmiddel toe om 8K van instellings in Moodle te stoor';
$string['always'] = 'Altyd';
$string['baseurl'] = 'Basis-URL/hulpmiddel se registrasienaam';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth-basisstring';
$string['basiclti_endpoint'] = 'LTI-laai-eindpunt';
$string['basiclti_in_new_window'] = 'Jou aktiwiteit het \'n nuwe venster geopen';
$string['basiclti_parameters'] = 'LTI-laaiparameters';
$string['basicltiactivities'] = 'LTI-aktiwiteite';
$string['basicltifieldset'] = 'Verpersoonlik voorbeeld van veldinstelling';
$string['basicltiintro'] = 'Aktiwiteitbeskrywing';
$string['basicltiname'] = 'Aktiwiteitnaam';
$string['basicltisettings'] = 'Basiese instellings vir Learning Tool Interoperability (LTI)';
$string['cancel'] = 'Kanselleer';
$string['cancelled'] = 'Gekanselleer';
$string['cannot_delete'] = 'Jy kan nie hierdie hulpmiddelkonfigurasie skrap nie.';
$string['cannot_edit'] = 'Jy kan nie hierdie hulpmiddelkonfigurasie redigeer nie.';
$string['capabilities'] = 'Vermoëns';
$string['capabilities_help'] = 'Kies daardie vermoëns wat jy aan die hulpmiddelverskaffer wil bied. Meer as een vermoë kan gekies word.';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klik om voort te gaan</a>';
$string['comment'] = 'Kommentaar';
$string['configpassword'] = 'Verstekwagwoord vir afstandshulpmiddel';
$string['configpreferheight'] = 'Verstekvoorkeurhoogte';
$string['configpreferwidget'] = 'Stel hulptuig as versteklaai';
$string['configpreferwidth'] = 'Verstekvoorkeurwydte';
$string['configresourceurl'] = 'Verstekhulpbron-URL';
$string['configtoolurl'] = 'Verstek-URL vir eksterne hulpmiddel';
$string['configtypes'] = 'Aktiveer LTI-toepassings';
$string['configured'] = 'Gekonfigureer';
$string['courseid'] = 'Kursus-ID-nommer';
$string['coursemisconf'] = 'Kursus is verkeerd gekonfigureer';
$string['createdon'] = 'Geskep op';
$string['custom'] = 'Verpersoonlik parameters';
$string['custom_config'] = 'Gebruik pasgemaakte hulpmiddelkonfigurasie';
$string['custom_help'] = 'Verpersoonlikte parameters  is instellings wat deur die hulpbronverskaffer gebruik word. \'n Verpersoonlikte parameter kan, byvoorbeeld, gebruik word om \'n spesifieke hulpbron vanaf die verskaffer te wys. Elke parameter moet op \'n afsonderlike lyn gewys word deur \'n formaat  "naam=waarde" te gebruik, byvoorbeeld "hoofstuk=3".

Dit is veilig om hierdie veld onveranderd te laat tensy anders deur die hulpmiddelverskaffer aangesê.';
$string['custominstr'] = 'Verpersoonlik parameters';
$string['debuglaunch'] = 'Ontfoutingsopsie';
$string['debuglaunchoff'] = 'Normale laai';
$string['debuglaunchon'] = 'Ontfout laai';
$string['default'] = 'Verstek';
$string['default_launch_container'] = 'Versteklaaihouer';
$string['default_launch_container_help'] = 'Die laaihouer het \'n impak op hoe die hulpmiddel wys wanneer dit vanuit die kursus gelaai word. Sommige laaihouers veroorsaak  dat die hulpmiddel \'n groter deel van die skerm beslaan, en ander bied \'n meer geïntegreerde gevoel met die Moodle-omgewing.

* **Verstek** - Gebruik die laaihouer wat deur die hulpmiddelkonfigurasie gespesifiseer is.
* **Ingebed** - Die hulpmiddel word binne die bestaande Moodle-venster gewys, op \'n manier soortgelyk aan die meeste ander aktiwiteitstipes.
* **Ingebed, sonder blokke** - Die hulpmiddel word binne die bestaande Moodle-venster gewys, met slegs die navigasiekontroles bo-aan die blad.
        * **Nuwe venster** - Die hulpmiddel maak oop in \'n nuwe venster wat alle beskikbare spasie opneem.
        Afhangende van die blaaier sal dit in \'n nuwe oortjie of \'n opwipvenster oopmaak.
        Dit is moontlik dat blaaiers kan verhoed dat die nuwe venster oopmaak.';
$string['delegate'] = 'Delegeer na onderwyser';
$string['delete'] = 'Skrap';
$string['display_description'] = 'Wys aktiwiteitsbeskrywing wanneer oopgemaak';
$string['display_description_help'] = 'Indien geaktiveer sal die aktiwiteitsbeskrywing (hierbo gespesifiseer) bokant die hulpmiddelverskaffer se inhoud gewys word.

Die beskrywing kan gebruik word om addisionele instruksies te gee aan diegene wat die hulpmiddel laai, maar is nie \'n vereiste nie.

Die beskrywing word nooit gewys wanneer die hulpmiddel se laaihouer in \'n nuwe venster is nie.';
$string['display_name'] = 'Wys aktiwiteitsnaam wanneer oopgemaak';
$string['display_name_help'] = 'Indien geaktiveer sal die aktiwiteitnaam (hierbo gespesifiseer) bokant die hulpmiddelverskaffer se inhoud gewys word.

Dit is moontlik dat die hulpmiddelverskaffer ook die titel wys. Hierdie opsie kan verhoed dat die aktiwiteit se titel twee keer gewys word.

Die titel word nooit gewys wanneer die hulpmiddel se laaihouer in \'n nuwe venster is nie.';
$string['donot'] = 'Moenie stuur nie';
$string['donotaccept'] = 'Moenie aanvaar nie';
$string['donotallow'] = 'Moenie toelaat nie';
$string['duplicateregurl'] = 'Hierdie registrasie-URL word reeds gebruik';
$string['embed'] = 'Bed in';
$string['embed_no_blocks'] = 'Bed in, sonder blokke';
$string['enableemailnotification'] = 'Stuur kennisgewing-e-posse';
$string['enableemailnotification_help'] = 'Indien geaktiveer sal studente \'n kennisgewing per e-pos ontvang wanneer hulle hulpmiddelindienings bepunt is.';
$string['errormisconfig'] = 'Hulpmiddel verkeerd gekonfigureer. Vra jou Moodle-administrateur asseblief om die konfigurasie van die hulpmiddel reg te stel.';
$string['existing_window'] = 'Bestaande venster';
$string['extensions'] = 'LTI-uitbreidingsdienste';
$string['failedtoconnect'] = 'Moodle kon nie met die "{$a}"-stelsel kommunikeer nie';
$string['filter_basiclti_configlink'] = 'Konfigureer jou voorkeurwebwerwe en hul wagwoorde';
$string['filter_basiclti_password'] = 'Wagwoord is verpligtend';
$string['filterconfig'] = 'LTI-administrasie';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Gebruik \'n bestaande konfigurasie vir die eksemplaar wat verkeerd gekonfigureer is';
$string['fixnew'] = 'Nuwe konfigurasie';
$string['fixnewconf'] = 'Gebruik \'n nuwe konfigurasie vir die eksemplaar wat verkeerd gekonfigureer is';
$string['fixold'] = 'Gebruik bestaande';
$string['force_ssl'] = 'Forseer SSL';
$string['force_ssl_help'] = 'As hierdie opsie gekies word, moet alles wat vanaf hierdie hulpmiddelverskaffer gelaai word SSL gebruik.

Voorts sal alle webdiensversoeke vanaf die hulpmiddelverskaffer SSL gebruik.

As hierdie opsie gebruik word, bevestig dat hierdie Moodle-webwerf en die hulpmiddelverskaffer SSL ondersteun.';
$string['forced_help'] = 'Hierdie instelling is geforseer vir hulpmiddelkonfigurasie op \'n kursus- of webwerfvlak. Jy kan dit nie via hierdie koppelvlak verander nie.';
$string['generaltool'] = 'Algemene hulpmiddel';
$string['grading'] = 'Puntroetering';
$string['icon_url'] = 'Ikoon-URL';
$string['icon_url_help'] = 'Die ikoon-URL maak dit moontlik om die ikoon wat in die kursusinskrywing vir hierdie aktiwiteit gewys word, te redigeer. In plaas daarvan om die verstek-LTI-ikoon te gebruik, kan \'n ikoon gespesifiseer word wat die tipe aktiwiteit uitspel.';
$string['invalidid'] = 'LTI-ID was verkeerd';
$string['launch_in_popup'] = 'Laai hulpmiddel in \'n opwip';
$string['launchinpopup'] = 'Laaihouer';
$string['launchinpopup_help'] = 'Die laaihouer het \'n impak op hoe die hulpmiddel wys wanneer dit vanuit die kursus gelaai word. Sommige laaihouers veroorsaak  dat die hulpmiddel \'n groter deel van die skerm beslaan, en ander bied \'n meer geïntegreerde gevoel met die Moodle-omgewing.

* **Verstek** - Gebruik die laaihouer wat deur die hulpmiddelkonfigurasie gespesifiseer is.
* **Ingebed** - Die hulpmiddel word binne die bestaande Moodle-venster gewys, op \'n manier soortgelyk aan die meeste ander aktiwiteitstipes.
* **Ingebed, sonder blokke** - Die hulpmiddel word binne die bestaande Moodle-venster gewys, met slegs die navigasiekontroles bo-aan die blad.
* **Nuwe venster** - Die hulpmiddel maak oop in \'n nuwe venster wat alle beskikbare spasie opneem.
        Afhangende van die blaaier sal dit in \'n nuwe oortjie of \'n opwipvenster oopmaak.
        Dit is moontlik dat blaaiers kan verhoed dat die nuwe venster oopmaak.';
$string['launchoptions'] = 'Laai-opsies';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Voeg kursusspesifieke hulpbronkonfigurasies by';
$string['lti:grade'] = 'Bekyk punte wat deur die eksterne hulpmiddel opgelewer word';
$string['lti:manage'] = 'Wees \'n instrukteur wanneer die hulpmiddel gelaai word';
$string['lti:requesttooladd'] = 'Versoek \'n hulpmiddel wat vir die hele webwerf gekonfigureer is';
$string['lti:view'] = 'Laai aktiwiteite vir eksterne hulpmiddels';
$string['lti_errormsg'] = 'Die hulpmiddel het die volgende foutboodskap teruggestuur: "{$a}"';
$string['lti_launch_error'] = 'Kon nie die eksterne hulpmiddel laai nie:';
$string['lti_launch_error_tool_request'] = '<p>
Om \'n administrateur te versoek om hierdie hulpmiddel se konfigurasie te voltooi, klik <a href="{$a->admin_request_url}" target="_top">hier</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Hierdie fout is dalk weens \'n verbruikersleutel en gedeelde geheim wat vir die hulpmiddelverskaffer ontbreek.</p>
<p>As jy \'n verbruikersleutel en \'n gedeelde geheim het, kan jy dit intik wanneer die eksemplaar van die eksterne hulpmiddel geredigeer word (maak seker dat gevorderde opsies sigbaar is).</p>
<p>So nie, kan jy <a href="{$a->course_tool_editor}"> \'n konfigurasie vir die hulpmiddel op kursusvlak skep</a>.</p>';
$string['lti_tool_request_added'] = 'Versoek vir hulpmiddel se konfigurasie suksesvol ingedien. Jy sal die administrateur dalk moet kontak om die hulpmiddelkonfigurasie af te handel.';
$string['lti_tool_request_existing'] = '\'n Hulpmiddelkonfigurasie vir die hulpmiddeldomein is reeds ingedien.';
$string['ltisettings'] = 'LTI-instellings';
$string['ltiunknownserviceapicall'] = 'API-roep deur onbekende LTI-diens';
$string['main_admin'] = 'Algemene hulp';
$string['manage_tool_proxies'] = 'Bestuur registrasie van eksterne hulpmiddels';
$string['miscellaneous'] = 'Allerlei';
$string['misconfiguredtools'] = 'Eksemplare van hulpmiddels wat verkeerd gekonfigureer is, is bespeur';
$string['missingparameterserror'] = 'Die bladsy is verkeerd gekonfigureer: "{$a}"';
$string['module_class_type'] = 'Moodle-moduletipe';
$string['modulename'] = 'Eksterne hulpmiddel';
$string['modulename_help'] = 'Die module eksterne hulpmiddelaktiwiteite stel studente in staat om betrokke te raak by leerhulpbronne en -aktiwiteite op ander webwerwe. ŉ Eksterne hulpmiddel kan, byvoorbeeld, toegang tot ŉ nuwe tipe aktiwiteit of leermateriaal komende van ŉ uitgewer bied.

Om ŉ eksterne hulpmiddelaktiwiteit te skep, vereis ŉ hulpmiddelverskaffer wat LTI (Learning Tools Interoperability) ondersteun. ŉ Onderwyser kan ŉ eksterne hulpmiddelaktiwiteit skep of gebruikmaak van ŉ hulpmiddel wat deur die webwerf se administrateur gekonfigureer is.

Eksterne hulpmiddelaktiwiteite verskil in verskeie opsigte van URL-hulpbronne:

* Eksterne hulpmiddels is konteksbewus, d.w.s. hulle het toegang tot inligting oor die gebruiker wat die hulpmiddel gelaai het, soos instansie, kursus en naam
* Eksterne hulpmiddels ondersteun die lees, bywerking en skrap van punte wat met die aktiwiteit se eksemplaar geassosieer word
* Die konfigurasie van eksterne hulpmiddels maak dit moontlik om ŉ vertrouensverhouding tussen jou webwerf en die verskaffer van die afstandshulpmiddel daar te stel om sodoende ŉ beveiligde kommunikasiekanaal te skep';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Eksterne hulpmiddels';
$string['modulenamepluralformatted'] = 'LTI-eksemplare';
$string['name'] = 'Naam';
$string['never'] = 'Nooit';
$string['new_window'] = 'Nuwe venster';
$string['no_lti_configured'] = 'Geen aktiewe eksterne hulpmiddels is gekonfigureer nie.';
$string['no_lti_pending'] = 'Daar is geen afwagtende eksterne hulpmiddels nie.';
$string['no_lti_rejected'] = 'Daar is geen afgekeurde eksterne hulpmiddels nie.';
$string['no_tp_accepted'] = 'Geen registrasies van eksterne hulpmiddels is aanvaar nie.';
$string['no_tp_cancelled'] = 'Geen registrasies van eksterne hulpmiddels is gekanselleer nie.';
$string['no_tp_configured'] = 'Geen registrasies van ongeregistreerde eksterne hulpmiddels is gekonfigureer nie.';
$string['no_tp_pending'] = 'Geen registrasies van eksterne hulpmiddels is afwagtend nie.';
$string['no_tp_rejected'] = 'Geen registrasies van eksterne hulpmiddels is verwerp nie.';
$string['noattempts'] = 'Geen pogings is vir hierdie hulpmiddel se eksemplare aangewend nie';
$string['noltis'] = 'Geen eksemplare van eksterne hulpmiddels nie';
$string['noprofileservice'] = 'Profieldiens nie gevind nie';
$string['noservers'] = 'Geen bedieners gevind nie';
$string['notypes'] = 'Tans is geen LTI-hulpmiddels in Moodle opgestel nie. Klik op die Installeerskakel hierbo om \'n paar by te voeg.';
$string['noviewusers'] = 'Geen gebruikers met toestemming om hierdie hulpmiddel te gebruik, is gevind nie';
$string['optionalsettings'] = 'Opsionele instellings';
$string['organizationurl_help'] = 'Die basis-URL vir hierdie Moodle-eksemplaar.

As die veld leeg is, sal \'n verstekwaarde gebruik word gegrond op die webwerf se konfigurasie.';
$string['pagesize'] = 'Indienings gewys per blad';
$string['parameter'] = 'Hulpmiddelparameters';
$string['parameter_help'] = 'Hulpmiddelparameters is instellings wat die hulpmiddelverskaffer op versoek in die hulpmiddel se volmag moet afdruk.';
$string['password'] = 'Gedeelde geheim';
$string['password_admin'] = 'Gedeelde geheim';
$string['password_admin_help'] = 'Die gedeelde geheim is soortgelyk aan \'n wagwoord wat gebruik word om toegang tot die hulpmiddel te magtig. Dit moet verskaf word tesame met die verbruikersleutel wat deur die hulpmiddelverskaffer voorsien is.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n gedeelde geheim verlang nie.';
$string['password_help'] = 'Vir voorafgekonfigureerde hulpmiddels is dit nie nodig om \'n gedeelde geheim hier in te tik nie aangesien die gedeelde geheim as deel van die konfigurasieproses verskaf word.

Hierdie veld moet ingevul word as jy ŉ skakel wil skep met ŉ hulpmiddelverskaffer wat nog nie gekonfigureer is nie. As die hulpmiddelverskaffer telkens in hierdie kursus gebruik gaan word, sou dit raadsaam wees om konfigurasie vir kursushulpmiddels by te voeg.

Die gedeelde geheim is soortgelyk aan \'n wagwoord wat gebruik word om toegang tot die hulpmiddel te magtig. Dit moet verskaf word tesame met die verbruikersleutel wat deur die hulpmiddelverskaffer voorsien is.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n gedeelde geheim verlang nie.';
$string['pending'] = 'Afwagtend';
$string['preferheight'] = 'Voorkeurhoogte';
$string['preferwidget'] = 'Verkies om hulptuig te laai';
$string['preferwidth'] = 'Voorkeurwydte';
$string['press_to_submit'] = 'Druk om hierdie aktiwiteit te laai';
$string['privacy'] = 'Privaatheid';
$string['quickgrade'] = 'Laat blitsige bepunting toe';
$string['quickgrade_help'] = 'Indien geaktiveer, kan veelvoudige hulpmiddels op een blad bepunt word. Voeg punte en kommentaar by en klik dan die “Stoor al my terugvoer”-knoppie om alle veranderings vir daardie blad te stoor.';
$string['redirect'] = 'Jy sal binne \'n paar sekondes aangestuur word. As dit nie gebeur nie, druk die knoppie.';
$string['register'] = 'Registreer';
$string['registertype'] = 'Konfigureer registrasie vir \'n nuwe eksterne hulpmiddel';
$string['registration_options'] = 'Registrasie-opsies';
$string['registrationname'] = 'Hulpmiddelverskaffer se naam';
$string['registrationname_help'] = 'Tik die naam in van die hulpmiddelverskaffer wat geregistreer moet word.';
$string['registrationurl'] = 'Registrasie-URL';
$string['registrationurl_help'] = 'Die registrasie-URL behoort deur die hulpmiddelverskaffer beskikbaar gestel te word as die ligging waarheen registrasieversoeke gestuur moet word.';
$string['reject'] = 'Afgekeur';
$string['rejected'] = 'Afgekeur';
$string['resource'] = 'Hulpbron';
$string['resourcekey'] = 'Verbruikersleutel';
$string['resourcekey_admin'] = 'Verbruikersleutel';
$string['resourcekey_admin_help'] = 'Die gebruikersleutel is soortgelyk aan \'n gebruikernaam wat gebruik word om toegang tot die hulpmiddel te magtig. Dit kan deur die hulpmiddelverskaffer gebruik word om die Moodle-webwerf vanwaar die gebruiker die hulpmiddel laai op ŉ unieke wyse te identifiseer.

Die gebruikersleutel moet deur die hulpbronverskaffer verskaf word. Die metode waarvolgens ŉ verbruikersleutel bekom word, varieer van verskaffer tot verskaffer. Dit kan ŉ geoutomatiseerde proses wees, of dit kan verg dat daar ŉ dialoog met die hulpmiddelverskaffer gevoer word.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n hulpmiddelsleutel verlang nie.';
$string['resourcekey_help'] = 'Vir voorafgekonfigureerde hulpmiddels is dit nie nodig om \'n hulpbronsleutel hier in te tik nie aangesien die verbruikersleutel as deel van die konfigurasieproses verskaf word.

Hierdie veld moet ingevul word as jy ŉ skakel wil skep met ŉ hulpmiddelverskaffer wat nog nie gekonfigureer is nie. As die hulpmiddelverskaffer telkens in hierdie kursus gebruik gaan word, sou dit raadsaam wees om konfigurasie vir kursushulpmiddels by te voeg.

Die gebruikersleutel is soortgelyk aan \'n gebruikernaam wat gebruik word om toegang tot die hulpmiddel te magtig. Dit kan deur die hulpmiddelverskaffer gebruik word om die Moodle-webwerf vanwaar die gebruiker die hulpmiddel laai op ŉ unieke wyse te identifiseer.

Die gebruikersleutel moet deur die hulpbronverskaffer verskaf word. Die metode waarvolgens ŉ verbruikersleutel bekom word, varieer van verskaffer tot verskaffer. Dit kan ŉ geoutomatiseerde proses wees, of dit kan verg dat daar ŉ dialoog met die hulpmiddelverskaffer gevoer word.

Hulpmiddels wat nie beveiligde kommunikasie vanaf Moodle verlang nie en nie addisionele dienste (soos verslagdoening oor punte) bied nie, kan dalk nie \'n hulpmiddelsleutel verlang nie.';
$string['resourceurl'] = 'Hulpbron-URL';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">here</a> om terug te gaan na die kursus.';
$string['saveallfeedback'] = 'Stoor al my terugvoer';
$string['secure_icon_url'] = '"Beveiligde ikoon"-URL';
$string['send'] = 'Stuur';
$string['services'] = 'Dienste';
$string['services_help'] = 'Kies daardie dienste wat jy aan die hulpmiddelverskaffer wil bied. Meer as een diens kan gekies word.';
$string['setupoptions'] = 'Opstellingsopsies';
$string['share_email'] = 'Deel laaier se e-pos met die hulpmiddel';
$string['share_email_admin'] = 'Deel laaier se e-pos met hulpmiddel';
$string['share_email_admin_help'] = 'Spesifiseer of die e-posadres van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.
Die verskaffer van die hulpmiddel het dalk laaiers se e-posadresse nodig sodat daar tussen gebruikers met dieselfde naam in die UI onderskei kan word, of om e-posse gegrond op aksies binne die hulpmiddel te versend.';
$string['share_email_help'] = 'Spesifiseer of die e-posadres van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.

Die verskaffer van die hulpmiddel het dalk laaiers se e-posadresse nodig sodat daar tussen gebruikers met dieselfde naam in die UI onderskei kan word, of om e-posse gegrond op aksies binne die hulpmiddel te versend.

Let daarop dat hierdie instelling in die hulpmiddel se konfigurasie oorheers kan word.';
$string['share_name'] = 'Deel laaier se naam met die hulpmiddel';
$string['share_name_admin'] = 'Deel laaier se naam met hulpmiddel';
$string['share_name_admin_help'] = 'Spesifiseer of die volle naam van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.
Die verskaffer van die hulpmiddel het dalk laaiers se name nodig sodat sinvolle inligting binne die hulpmiddel gewys kan word.';
$string['share_name_help'] = 'Spesifiseer of die volle naam van die gebruiker wat die hulpmiddel laai met die verskaffer van die hulpmiddel gedeel word.

Die verskaffer van die hulpmiddel het dalk laaiers se name nodig sodat sinvolle inligting binne die hulpmiddel gewys kan word.

Let daarop dat hierdie instelling in die hulpmiddel se konfigurasie oorheers kan word.';
$string['share_roster'] = 'Laat die hulpmiddel toe om toegang tot die kursus se rooster te verkry';
$string['share_roster_admin'] = 'Hulpmiddel kan toegang tot kursusrooster verkry';
$string['share_roster_help'] = 'Spesifiseer of die hulpmiddel toegang kan verkry tot die lys van gebruikers wat vir hierdie kursus ingeskryf is.

Let daarop dat hierdie instelling in die hulpmiddel se konfigurasie oorheers kan word.';
$string['size'] = 'Grootteparameters';
$string['submission'] = 'Indiening';
$string['submissions'] = 'Indienings';
$string['submissionsfor'] = 'Indienings vir {$a}';
$string['subplugintype_ltiresource'] = 'LTI-dienshulpbron';
$string['subplugintype_ltiresource_plural'] = 'LTI-dienshulpbronne';
$string['subplugintype_ltiservice'] = 'LTI-diens';
$string['subplugintype_ltiservice_plural'] = 'LTI-dienste';
$string['subplugintype_ltisource'] = 'LTI-bron';
$string['subplugintype_ltisource_plural'] = 'LTI-bronne';
$string['toggle_debug_data'] = 'Skakel ontfoutingsdata aan/af';
$string['tool_config_not_found'] = 'Hulpmiddelkonfigurasie nie vir hierdie URL gevind nie.';
$string['tool_settings'] = 'Hulpmiddelinstellings';
$string['toolproxy'] = 'Registrasie van eksterne hulpmiddels';
$string['toolproxyregistration'] = 'Registrasie van eksterne hulpmiddels';
$string['toolregistration'] = 'Registrasie van eksterne hulpmiddels';
$string['toolsetup'] = 'Konfigurasie van eksterne hulpmiddels';
$string['typename'] = 'Hulpmiddelnaam';
$string['types'] = 'Tipes';
$string['update'] = 'Werk by';
$string['using_tool_configuration'] = 'Gebruik hulpmiddelkonfigurasie:';
$string['validurl'] = '\'n Geldige URL moet begin met  http(s)://';
$string['viewsubmissions'] = 'Bekyk indiening- en bepuntingskerm';
